
ShinDengen（Thailand）Co.,Ltd - Project progress work #3310

Parent project # 3015 (In Progress): [PJ250090] Operation monitoring system for ShinDengen Customization fee

Project progress work # 3303 (New): [Internal Design] 

[Internal Design] Drawing Desing

19 Dec 2025 09:10 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 17 Nov 2025

Priority: Normal Due date: 23 Nov 2025

Assignee: Konlawat Saechee % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 19 Dec 2025 09:10 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 19 Dec 2025 09:10 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
